{
    "dc_identifier": "nl.gm0263.2c.2018.3124098-13",
    "dc_title": "Commissie Ruimte 2018-09-12 - Voortgangsrapportage Samenwerkingsverbanden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasdriel op 2018-09-12. Onderdeel: Voortgangsrapportage Samenwerkingsverbanden.",
    "dc_source": "https://maasdriel.notubiz.nl/vergadering/514381",
    "dc_publisher": "gm0263",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2018-09-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Maasdriel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasdriel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0263.2c.2018.3124098-13",
    "dc_externalIdentifier": "3124135",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-12",
    "foi_meetingNumber": "3124098",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124098-13.doc.1",
            "dc_title": "Informatiedocument Samenwerkingsverbanden juni 2018",
            "foi_fileName": "Informatiedocument_Samenwerkingsverbanden_juni_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6746469/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124098-13.doc.2",
            "dc_title": "Bijlage begroring 2018 Verbonden partijen",
            "foi_fileName": "Bijlage_begroring_2018_Verbonden_partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6746470/1"
        }
    ]
}